local fn = _gn(0xC9F59C0A710ECD34)
--- eventGroup: 0 = SCRIPT_EVENT_QUEUE_AI (CEventGroupScriptAI), 1 = SCRIPT_EVENT_QUEUE_NETWORK (CEventGroupScriptNetwork), 2 = unk, 3 = unk, 4 = SCRIPT_EVENT_QUEUE_SCRIPT_ERRORS (CEventGroupScriptErrors)
function Global.GetEventExists(eventGroup, eventType)
	return _in2(fn, eventGroup, _ch(eventType), _r)
end
